/*
============================ pc CSS ============================

			デフォルト設定
				1.全体構成
				2.カテゴリトップ
				3.カテゴリ詳細

====================================================================
*/


/* 1.全体構成
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/*PC・PADは非表示*/
@media screen and (min-width: 768px) {
	.sp_only{
		display: none!important;
	}	
}


html {
	font-size: 66%;
}
body, button, input, select, textarea {font-family:"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
font-weight: 600;}
body{
	position: relative;
	padding: 0;
	margin: 0;
	font-size: 1.4em;
 	background-position: center top;
 	background-repeat: no-repeat !important;
 	background-size: 100% auto !important;
	overflow-wrap: break-word;
	-webkit-text-size-adjust: 100%; /* ###### 1611215追加 ###### */
}
/*@media print and (min-width: 320px), screen { body{ min-width: 1000px;}}*/ /* ###### 161101追加 ###### */

	

#wrapper{
 	background-position: center 20px;
 	background-repeat: repeat-x; /* ###### 161012修正 ###### */
	margin: 0;
	padding: 0;
 	background-size: cover; /* ###### 161012修正 ###### */
}

img{
    max-width: 100%;height:auto;
}

/*ヘッダー*/
#header {
	position: relative;
	min-height: 190px;
	width: 100%;
}

/*スキップ用リンク*/
#skipLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

/*コンテンツエリア*/
#contentWrap {
	width: 1000px;
	margin: 0 auto 20px;
	min-height:44em;
}
section {
	clear: both;
/*	margin-bottom: 20px;*/
	line-height:1.5;
}
#contentMain section {
	margin: 0 0 40px 0; /* ###### 161003修正 ###### */
}
#contentMain section:after {
    content:" ";
    display:block;
    clear:both;
}

/*パンくず*/
#breadList {
	padding: 0 0 20px 20px;
}
#breadList::after{ clear: both!important;}
#breadList ul li {
	list-style-type: none;
	float:left;
	padding: 0;
	margin: 0;
	line-height: 1.3; /* ########## 161102追加 ######### */
}
#breadList ul li:after{content: url("/content/admin/head_bread_separator_sp.png");}
#breadList ul li:last-child:after{ content:none;}
/*#breadList a:link, #breadList a:visited{ color:#0080d3!important; }*/

/*　左サイド　*/
#contentMainWrap {
	float:left;
	box-sizing: border-box;
	width: 750px;
/*	margin: 0 20px 0 0;*/
	padding: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#contentMain {
	box-sizing: border-box;
	margin: 20px;
}
/* ########## 200128修正 ######### */
@media screen and (max-width:667px) {
	#contentMain img{
		 display:block;
		 width:auto;
		 height: auto!important; /* スマホ画面｜縦幅指定を解除 */
		 max-width:100%;
		 margin:0 auto;
}	
}
/* ########## 161215修正 ######### */

/* 右サイド　*/
aside{
	float: left;
	width: 180px;
}



/*SNS*/	

.flow-navi__wrapper {
  display:none;
}

ul.sns {
	position: fixed;
    background:#0083e1;
    top: 35%;
    right: 0;
    display: flex;
    flex-direction: column;
	z-index: 999;
}
	
ul.sns li{
	width: 100%;
    padding: 10px;
}	
	
ul.sns li img{
	width: 27px!important;
    height: 27px;
    object-fit: contain;
    object-position: center;
    font-family: 'object-fit: cover; object-position: center;';
 image-rendering: -webkit-optimize-contrast;
}


/* フッター　*/
footer {
	background: #fff!important;
	color: #000!important;
	padding: 50px 0px 0 0;
	position: relative;
}

footer:before{
	content: "";
	display: inline-block;
	background: url("/content/admin/footer_left_bg.png")no-repeat;
    background-size: contain;
    width: 150px;
    height: 130px;
    position: absolute;
    top: 40%;
    left: 3%;
	z-index: 3;
}

footer:after{
	content: "";
	display: inline-block;
	background: url("/content/admin/footer_right_bg.png")no-repeat;
    background-size: contain;
	width: 180px;
    height: 120px;
    position: absolute;
    top: 40%;
    right: 3%;
    z-index: 3;
}

footer .footer_bg_Area{position: relative;}


footer .inner{
	width: 900px;
	margin: 0 auto;
}
footer .footer_inner ul.sitemapList{
	display: flex;
	flex-wrap: wrap;
	position: relative;
    z-index: 10;
	/*justify-content: space-between;*/
	margin-bottom: 100px;
}
	
footer .footer_inner ul.sitemapList > li{
	width: 46%;
    margin-right: 3%;
    margin-bottom: 20px;
}	
	
footer .footer_inner ul.sitemapList > li:nth-of-type(4n) {
    margin-right: 0;
}

footer .footer_inner ul.sitemapList > li > a{
    color: #2323a0;
    display: inline-block;
    font-size: 18px;
}		
	
footer .footer_inner > ul.sitemapList > li > ul{
	margin-top: 20px;
}		

footer .footer_inner ul.sitemapList li ul li{
	color: #000;
    list-style: disc;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
}		

footer .footer_inner ul li a{
	color: #000;
	text-decoration: none;
}

/*サイトマップページのリスト*/
.sitemap_inner ul.sitemapList{
	width: 98%;
	display: flex;
	flex-wrap: wrap;
	padding: 0 10px;
}

.sitemap_inner ul.sitemapList > li{
	width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
}

.sitemap_inner ul.sitemapList > li:nth-of-type(4n) {
    margin-right: 0;
}

.sitemap_inner ul.sitemapList > li > a{
	display: inline-block;
	width: 90%;
	color: #2323a0!important;
	background: #d8d8e7;
    font-size: 16px;
	padding: 1% 5%;
    border-bottom: 1px solid #4c4c94;
    border-left: 5px solid #4c4c94;
	text-decoration: none;
	margin-left: -10px;
}

.sitemap_inner > ul.sitemapList > li > ul {
    margin-top: 20px;
	margin-left: 10px;
}

.sitemap_inner ul.sitemapList li ul li {
    color: #000;
    list-style: disc;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.sitemap_inner ul.sitemapList li a {
    color: #000;
    text-decoration: none;
}



footer img.footer_bg {
    width: 100%;
    position: relative;
    bottom: -5px;
	margin-top: -100px;
}
		
*/
footer .footer_inner ul li a{
	color: #000;
	text-decoration: none;
}

footer img.footer_bg {
    width: 100%;
    position: relative;
    bottom: -5px;
	margin-top: -100px;
}


footer [role='contentinfo']{
	background: #000099;
	color: #fff;
	text-align: center;
	padding: 30px;
    position: relative;
    z-index: 2;
}

footer [role='contentinfo'] address{
	font-size: 22px;
}

footer [role='contentinfo'] address a{
	color: #fff;
	text-decoration: none;
}

footer [role='contentinfo'] address span{
	font-size: 16px;
    margin: 0 10px;
}

footer [role='contentinfo'] address span.tel-link{
	margin: 0;
}

#copyright {
	font-size: 12px;
    letter-spacing: .05em;
    text-align: center;
    padding: 20px 0;
}



/* 2.カテゴリトップ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/* メニューボタンエリア　*/
.menuArea {
	margin: 0 40px 20px;
}
.menuArea .btnSBlue li{
	float: left;
	width: 47%;
	margin: 0 6% 1% 0;
}
.menuArea .btnSBlue li:nth-child(even) {
	margin-right: 0;
}

/* 注意事項エリア　*/
.warningArea {
	margin: 0 40px 20px;	
	padding: 20px 30px;
}
.listNoml{
	list-style-type: inherit;
	margin: 20px 40px;
}
.listNoml li{
	padding-bottom: .4em;
}
.listNoml li:last-child{
	padding-bottom: 0;
}

/* 採用ページ */
.column2{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
}

.column2 div{
	width:48%;
	margin:0 1%;
}

.column2 > div > img{
	width:100%;
}
.second .column2 #Category {
    margin: 0 auto;
}
.column2 .menuArea ul.btnSBlue li{
	margin:0 0 2% 0;
}

.column2 .menuArea ul.btnSBlue li a {
	display:block;
	color: #FFFFFF;
	background: url(/content/admin/icon_arrow_white.png) #0083e1 right center no-repeat;
	background-size: 20px;
	padding:.7em 30px .6em 20px;
	border-radius:3px;
	text-decoration: none;
}


.column2 div section.movieArea{
	margin-bottom: 30px;
}

.column2 div section.movieArea ul{
	width:100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.column2 div section.movieArea ul li{
	width:48%;
}

.column2 div .movieArea ul li a{
	text-decoration: none;
}

.column2 div .movieArea ul li a img{
	width:100%;
}

.column2 div .movieArea ul li a div.link{
	display:table-cell;
	padding:2rem;
	vertical-align: middle;
	line-height: 2rem;
	color: #000099;
}

.column2 div section.movieArea ul li a div.link::before{
	content:"";
	display:inline-block;
	width:0.75em;
	height:0.75em;
	background:url("/content/admin/icon_arrow_blue_left.png") no-repeat;
	background-size:contain;
}

.column2 .movieArea ul li{
	position: relative;
}

.column2 .movieArea ul li a img {
	width: 100%;
	hight:100%;
}

.column2 .movieArea ul li a img.play {
	width:25% !important;
	position: absolute;
	top:30%;
	left:40%;
	opacity: 0.9;
}

.column2 div.movie_area-inner ul.list li{
	width:48%;
}
.column2 div.movie_area-inner ul.list li a img {
     width: 100%; 
}

/* 3.カテゴリ詳細
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */




/* タブレット用
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
#searchWrap{
    width: 370px;
    top: 45%;
    left: 75%;
}	
	
footer .inner{
	width: 90%;
}	


}


@media only screen and ( max-width : 767px ){

/* 1.全体構成
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */
	
	
/*スマホは非表示*/
.pc_pad_only{
	display: none!important;
}
	
body{
 	background-position: center -5em;
	width: 100%;
}

#wrapper{
	-moz-background-size: auto!important;
 	background-size: auto!important;
	background-position: 0 -100px!important;
	background-repeat: no-repeat!important;
}

/*ヘッダー*/
#header { min-height:4.8em;}
#header p{ display: none;}
    
	
/*コンテンツエリア*/
#contentWrap {
    width: 100%;
    margin: 20px auto 0;
    min-height: 30em;
}
#contentMain section {
	margin: 0 0 30px 0;
}

/*パンくず*/
#breadList { padding: 0 0 2%;}
#breadList ul li:after{ content: url("/content/admin/head_bread_separator_sp.png") ;}/* ########## 161102追加 ######### */

/*　左サイド　*/
#contentMainWrap {
	/*float:none;*/
	width: 100%;
	margin: 0;
}

#contentMain {
	margin: 10px;
}

/* 右サイド　*/
aside{
	float: none;
	clear: both;
	width: 100%;
}

	
/* sns　*/
ul.sns {
	width: 80%;
	margin: 0 auto;
    position: initial;
    background: none;
    /* top: 35%; */
    /* right: 0; */
    display: flex;
    flex-direction: row;
    z-index: 999;
}	
	
ul.sns li img{
	width: 30px!important;
    height: 30px;
}	
	
/* フッター　*/
footer {
	background: #fff!important;
	color: #000!important;
	padding: 10% 0 0 0;
}	
	
footer .inner {
    width: 90%;
    margin: 0 auto;
}	
	
	
footer .footer_inner {
	margin-bottom: 100px;
}	
	
footer .footer_inner ul.sitemapList{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
    justify-content: space-between;
}
	
footer .footer_inner ul.sitemapList > li{
	width: 45%;
    margin-right: 0;
    margin-bottom: 5%;
}	

footer .footer_inner ul.sitemapList > li > a{
	width: 100%;
    font-size: 100%;
    margin-left: 7%;
	line-height: 1.5;
}	
	
footer .footer_inner ul.sitemapList li ul li{
	display: none;
}	
	
	
/*サイトマップページのリスト*/
.sitemap_inner ul.sitemapList{
	width: 100%;
	display: block;
	padding: 0;
}

.sitemap_inner ul.sitemapList > li{
	width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

.sitemap_inner ul.sitemapList > li:nth-of-type(4n) {
    margin-right: 0;
}

.sitemap_inner ul.sitemapList > li > a{
	display: inline-block;
	width: 90%;
	color: #2323a0!important;
	background: #d8d8e7;
    font-size: 130%;
	padding: 1% 4%;
    border-bottom: 1px solid #4c4c94;
    border-left: 5px solid #4c4c94;
	text-decoration: none;
	margin-left: 0;
}

.sitemap_inner > ul.sitemapList > li > ul {
	margin-top: 5%;
    margin-left: 10%;
}

.sitemap_inner ul.sitemapList li ul li {
	width: 95%;
    color: #000;
    list-style: disc;
    font-size: 95%;
    line-height: 1.5;
	margin-left: 0;
    margin-bottom: 5%;
}

	
#footLinkArea {
    position: relative;
    bottom: 0;
    z-index: 2;
}	
	
footer img.footer_bg {
    margin-top: -10%;
}	
	
footer [role='contentinfo'] address {
    font-size: 150%;
    text-align: left;
    line-height: 1.5;
}	
	
footer [role='contentinfo'] address span{
	font-size: 70%;
	margin: 0;
}
	
footer [role='contentinfo'] address span.tel-link {
    font-size: 100%;
    margin: 0;
}
	
footer [role='contentinfo'] address span.tel-link a{
    color: #fff;
	text-decoration: none;
}	
	
#copyright {
	font-size: .7em;
	letter-spacing: .05em;
	text-align: center;
	padding: 1em;
}



/* 2.カテゴリトップ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

/* メニューボタンエリア　*/
.menuArea {
	margin: 0 0 20px;
}
.menuArea .btnSBlue li{
	float: none;
	width: 100%;
}

/* 注意事項エリア　*/
.warningArea {
	margin: 0 0 20px;	
	padding: 20px 30px;
}
/* 採用ページ */



/* 3.カテゴリ詳細
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ ▽ */

}
